appslib not compatable

Discussion in 'Android Tablet Q&A' started by bobncarlah, Mar 11, 2012.

  1. bobncarlah

    bobncarlah Member

    Joined:
    Mar 11, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    indiana
    Tablet / Device:
    coby kryos tablet
    I have a coby kyros tablet and its telling me my device is notcompatable with the appslib i could use any help with this.......thanks much
     

Share This Page

Search tags for this page

appslib not compatible

,
coby kyros appslib not compatible 2014